/*
 Theme Name:   ESPAS
 Description:  ESPAS
 Template:     govpress
 Text Domain:  govpress-child
*/


@import url("fonts.css");
body {
    font-family: 'din-r';
    -webkit-font-smoothing: antialiased!important;
    color: #333;
    /*text-align: justify;*/
    background-color:#fff;
}
/* Supression du contenu page sur la home*/
.home .col-width div#content {
    display: none;
}

#content {
    margin: auto;
    max-width: 1400px;
    padding: 2em 3em;
}

.row {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

@media screen and (max-width: 480px){
	#content {
        padding: 1.75em 1.5em!important;
    }
}

#content {
    margin: auto;
    max-width: 1400px;
    padding: 1.75em 1.5em; /*padding: 2em 3em;*/
}

.col-width {
    max-width: 100%;
    padding: 0px;
}

h1 {
    font-family: 'din-l';
    -webkit-font-smoothing: antialiased;
    font-weight: normal!important;
    color: #50b4a0!important;
    font-size: 40px!important;
}

.entry-title {
    border-bottom: 1px solid #e7e7e7;
}

b,
strong {
    color: #50b4a0!important;
    font-family: 'din-b'!important;
    font-weight: normal!important;
}

li {
    list-style-image: url(..//govpress-child/img/li.png)!important;
    margin-bottom: 8px!important;
}

p {
    margin-bottom: 1.2em;
}

hr {
    height: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

em {
    color: #8b8a86;
}

h4 {
    font-weight: normal!important;
    font-size: 20px!important;
    margin: 0px!important;
    margin-bottom: 1.2em!important;
    padding: 0px!important;
    color: #50b4a0!important;
    font-weight: normal!important;
    font-family: 'din-r';
}

h3 {
    font-weight: normal!important;
    font-size: 26px!important;
    color: #50b4a0!important;
    margin-bottom: 10px!important;
    font-weight: normal!important;
    font-family: 'din-l';
}

.site-header {
    padding: 0px;
    padding-bottom: 10px;
    text-align: left;
    position: relative!important;
    z-index: 9999999!important;
    height: 100px;
    max-width: 408px;
    line-height: 98px;
    -webkit-font-smoothing: antialiased;
}

.contain-head {
    max-width: 1400px;
    margin: auto;
}

.bg-head {
    background-color: #FFF!important;
}

.site-branding a {
    z-index: 999999!important;
}

.intro {
    text-align: center;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    margin-top: 2em;
    font-size: 20px;
    /* min-height: 116px; */
}

/*Titre*/
.home header.entry-header {

    margin-left: 50px;
    width: 100%;
    background-color: #f5f5f5;
    margin: 0px !important;
        margin-top: 0px;
    margin-top: -30px !important;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    padding-bottom: 1px;
	padding-top: 30px;

}


.home .entry-title {
    border: none!important
}

/*BOX HP*/
h3.prestations-titre{
    padding: 20px;
    text-align: center;
    font-size: 30px!important;
    margin-bottom: 30px !important;
    border-bottom: solid 1px #f8f8f8;

}

.boxy {
    margin-bottom: 2em;
    background-color: #f8f8f8;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
a.boxy {
    color: #333;
    background-color: #fff;
    display: block;
}
a.boxy:hover {
    color: #333;
    text-decoration: none;
    background-color: hsla(0, 0%, 92%, 1);
    display: block;
}
h4.boxy  {
    color: #fff!important;
    background-color: #50b4a0;
    padding: 10px!important;
    width: 100%;
    display: block;
    margin: 0 !important;
}
p.boxy  {
    padding: 10px 20px 10px 20px;
    display: block;
    color: #333;
    min-height: 120px;
    font-size: 15.5px;
    padding-top: 20px;
}

/*NEWS*/

article h1 {
    font-family: 'din-l';
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    color: #50b4a0;
    font-size: 30px!important;
}

/*BLOG*/

/*design special news/agenda/formation */
.category-news-agenda-formations h2.post_title a {
    color: #fff!important;
    background: none;
    display: block;
}

.category-news-agenda-formations h2.post_title{
    background: none;
}


/*texte contenu*/
.post_content {
    font-size: 16px!important;
}

/*Titres*/
.post_title a{
    display: block!important;
    background: rgba(255,255,255,0.9);
    font-size: 40px!important;
    font-weight: normal;
    padding: 10px!important;
}

@media screen and (max-width: 480px){
	.post_title a {
        font-size: 20px!important;
    }
}

.post_title a{
    text-decoration: none!important;
}

/*Lire plus*/
a.more_tag {
    padding: 10px!important;
    background-color: #50b4a0!important;
    color: #fff!important;
    line-height: 50px!important;
}

.layout_id_2 .fairy .fairy_wrap .post_content_area a.more-tag {
    background: #50b4a0!important;    
  }
              .layout_id_2 .fairy .fairy_wrap a.more-tag:hover {
          background: #62c2af!important;
      }

/*LIRE PLUS*/
.read_more_div a {

    color: #fff !important;

}

/*Catégorie filtre vue blog*/
span.fairy-category-text a {
    background-color: #fff;
    padding: 10px;
    font-size: 20px;
}

/*date*/
span.mdate {
    font-size: 18px!important;
}

@media screen and (max-width: 480px){
	div.bdp-post-image .post-meta-cover .mdate {
        position: absolute!important;
        left: auto!important;
        right: -40px!important;
        bottom: 0px!important
    }

}

/*overlay*/
.post-img-overlay {
    box-shadow: none!important;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.bdp-pinterest-share-image{
    display: none!important;
}

/*Catégorie filtre single page*/
.post-meta-cats-tags a {
    background-color: whitesmoke;
    padding: 10px;
}
.post-meta-cats-tags a:hover {
    color: #fff!important;
    background-color: #50b4a0;
}
/*Autres articles single page*/
.relatedpost_title {
    font-size: 20px;
    margin-top: 10px;
}

img[title="No image available"] {
    display: none!important;
}

/*LOGO*/

.site-branding a {
    display: block;
    max-width: 408px;
}

/*SLIDER LOGO*/
.bx-wrapper ul li {
    list-style: none!important;
}
.bx-wrapper{
    max-width: 100%!important;
}




/*SLIDER*/

.carousel-control.left,
.carousel-control.right {
    background: none!important;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    color: white;
    right: 30%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left {
    color: white;
    left: 30%;
}


/*.carousel-control.right {
    width: 10%;
    background-image: -webkit-linear-gradient(left, rgba(139,138,134,0) 0, rgba(139,138,134,0.2) 100%);
    background-image: -o-linear-gradient(left, rgba(139,138,134,0) 0, rgba(139,138,134,0.2) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(139,138,134,0)), to(rgba(139,138,134,0.2)));
    background-image: linear-gradient(to right, rgba(139,138,134,0) 0, rgba(139,138,134,0.2) 100%);
}
.carousel-control.left {
    width: 10%;
    background-image: -webkit-linear-gradient(left, rgba(139,138,134,0.2) 0, rgba(139,138,134,0) 100%);
    background-image: -o-linear-gradient(left, rgba(139,138,134,0.2) 0, rgba(139,138,134,0) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(139,138,134,0.2)), to(rgba(139,138,134,0)));
    background-image: linear-gradient(to right, rgba(139,138,134,0.2) 0, rgba(139,138,134,0) 100%);
}*/

.carousel-caption {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    color: #50b4a0;
    
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 24px;
    font-family: 'din-l';
    font-weight: normal;
}

.carousel-caption p {
    margin-bottom: 0;
    font-size: 35px;
}

.carousel-inner {
    
    background-color: rgb(245, 245, 245);
}

.carousel-caption a {
    border: none;
    position: relative;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: 10;
    
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: unset;
    color: #50b4a0;
    background-color: rgb(245, 245, 245);
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 35px!important;
    font-family: 'din-l';
    font-weight: normal;
}
.carousel-caption .btn {
    text-shadow: none;
    white-space: normal;
}
.carousel-caption a:active {
    box-shadow: none;
    }

.carousel-caption a:hover {
    background-color: rgb(245, 245, 245);
     }

.homepage2 .carousel-caption p {
    font-size: 26px;
}

.carousel-caption h4 {
    display: none;
}

.carousel-indicators {
    bottom: 0px;
    display: none;
    margin-bottom: 5px;
}

.carousel-indicators ol {
    margin: 0px;
    padding: 0px;
}

.carousel-indicators li {
    background-color: #c2c2c0;
    border: none;
    bottom: 5px!important;
    width: 12px!important;
    height: 12px!important;
    margin: 0px;
    padding: 0px;
}

.carousel-indicators .active {
    background-color: #50b4a0;
    border: none!important;
    width: 12px!important;
    height: 12px!important;
    margin: 0px;
    padding: 0px;
}

/*WIDGET FORMATION*/
div#cours_p li, div#cours_s li{
    background-color: #f8f8f8;
    padding: 15px;
    border:none;
}
div#cours_p>ul>li>ul>li, div#cours_s>ul>li>ul>li{
    border-bottom: solid 1px #e7e7e7;
}
div#cours_p h2, div#cours_s h2 {
 text-transform: uppercase;
    background: none!important;
    color: #50b4a0!important;
    font-size: 16px!important;
    margin-bottom: 0px!important;
     padding: 20px;
}
div#cours_p>ul, div#cours_s>ul{
 border:none;
}



/*WIDGET*/


#footer-widgets {
    margin-bottom: 0!important;
    padding: 30px;
    max-width: 1400px;
    background-color: whitesmoke;
}
/*
aside#recent-posts-4 {
    max-width: 400px;
    position: relative;
    float: left;
}

h4.widget-title {
    color: white!important;
}
*/

h4.widget-title {
    font-size: 22px!important;
    margin-bottom: 1em;
    color: #fff!important;
    background-color: #50b4a0;
    padding: 5px!important;
}
h1.widget-title, h2.widget-title {
    text-transform: uppercase;
    background: none!important;
    color: #50b4a0!important;
    font-size: 16px!important;
    margin-bottom: 0px!important;
     padding: 20px;
}

.widget ul, .widgets_on_page ul {
     border-top: solid 1px #e7e7e7; 
     padding-top: 10px; 
}

.widget ul li, .widgets_on_page ul li {
    list-style-type: none!important;
    list-style-image: none!important;
}

#secondary .widget {
    background: none!important;
    padding: 0px;
    text-align: left;
}

.widget ul li, .widgets_on_page ul li {
     margin-bottom: 5px;
     padding-bottom: 5px;
     border-bottom: solid 1px #e7e7e7;
}


/*FOOTER*/

/* Copyright */
#copyright {
    margin-left: 30px;
    font-size: 14px;
    color: #8b8a86;
}

@media screen and (max-width: 480px){
	#copyright {
        margin-left: 0!important;
        font-size: 14px;
        color: #8b8a86;
        margin-bottom: 20px;
    }
}

/*facebook*/
.fb-page.fb_iframe_widget {
    margin-left: 30px;
}

@media screen and (max-width: 480px){
	.fb-page.fb_iframe_widget {
        margin-left: 0px;
    }
}


.site-footer {
    background-color: #c2c2c0!important;
    padding: 0px;
    margin: 0px;
}

.site-footer a {
    color: #50b4a0;
}
#footer-widgets a {
    color: #50b4a0;
    text-decoration: none;
}
.widget_recent_entries a{
    color: #666!important;
}
.site-footer.widgets {
    padding: 20px;
}
p.espace {
    height: 30px;
}
a .bouton-don {
    width: 140px;
    height: 30px;
    background-color: #50b4a0;
    text-transform: uppercase;
    font-size: 14px;
    padding: 4px;
    padding-left: 8px;
    padding-right: 8px;
    position: relative;
    float: left;
    text-align: center;
    color: #FFF;
    font-family: din-l;
}

a .bouton-fleche-don {
    width: 30px;
    height: 30px;
    background-color: #dededd;
    font-size: 16px;
    line-height: 1.7em;
    padding: 4px;
    padding-left: 7px;
    position: relative;
    float: left;
}

a .bouton-fleche-don .glyphicon {
    color: #8b8a86;
}

a:hover .bouton-don {}

a:hover .bouton-fleche-don {
    background-color: #fff;
}

a:hover .bouton-fleche-don .glyphicon {
    color: #50b4a0;
}

aside#custom_html-3 {
    width: 170px;
    margin: auto;
    margin-right: 30px!important;
}

@media screen and (min-width: 1100px) {
    /*FORMULAIRE*/
    .ninja-forms-cont {
        position: relative;
        width: 70%;
        float: left;
        margin-left: 30px;
    }
    .ninja-forms-req-symbol,
    .ninja-forms-form-title {
        color: #50b4a0!important;
    }
    /*Marge gauche contenu*/
    aside#text-2 {
        float: left;
        text-align: left;
        margin: 0px;
        padding: 0px;
    }
    aside#text-3 {
        float: right;
        margin: 0px;
        margin-top: 5px;
        padding: 0px;
    }
    aside#text-2 {
        margin-left: 30px;
    }
    aside#text-3 {}
    #secondary {
        width: 20%;
    }

    .entry-content {
        /* margin-left: 50px; */
        width: 100%;
    }
    header.entry-header {
        /* margin-left: 50px; */
        width: 100%;
    }
    .bg-head {
        border-bottom: solid 4px #50b4a0;
    }
    #site-navigation {
        background: none!important;
        margin-top: -45px;
        position: relative!important;
    }
    /*Navigation*/
    .main-navigation .nav-menu {
        border-bottom: 0;
        display: block;
        float: right;
    }
    .main-navigation ul ul {
        color: #fff!important;
        background-color: #50b4a0!important;
        border: none!important;
        margin: 0px;
    }
    .main-navigation li {
        margin-bottom: 0px!important;
    }
    .main-navigation a {
        color: #50b4a0;
        text-decoration: none;
        display: block;
        font-size: 14px;
        text-transform: uppercase;
    }
    .main-navigation li .menu-item-has-children>a,
    .main-navigation li .page_item_has_children>a {
        width: auto!important;
    }
    .main-navigation ul li ul li a {
        text-transform: none!important;
        font-size: 15px!important;
        padding-left: 10px;
    }
    .main-navigation a:hover {
        color: #fff!important;
        background-color: #50b4a0!important;
    }
    .main-navigation .current_page_item>a,
    .main-navigation .current_page_ancestor>a,
    .main-navigation .current-menu-item>a,
    .main-navigation .current-menu-ancestor>a {
        color: #fff!important;
        background-color: #50b4a0!important;
    }
    .main-navigation ul>li.menu-item-has-children:hover>a,
    .main-navigation ul>li.menu-item-has-children.focus>a,
    .main-navigation ul>li.page_item_has_children:hover>a,
    .main-navigation ul>li.page_item_has_children.focus>a {
        color: #fff!important;
        background-color: #50b4a0!important;
    }
    .main-navigation ul ul a:hover,
    .main-navigation ul ul li.focus>a,
    .main-navigation ul ul li:hover {
        color: #fff!important;
        background-color: #50b4a0!important;
    }
    .main-navigation ul ul a {
        color: #fff;
        padding: 10px 10px;
        white-space: normal;
        width: 190px;
    }
}

@media screen and (max-width: 480px){
	#footer-widgets.col-width, .site-footer .col-width {
		padding: 1.5em 1.5em;
	}
}

/*Bouton ouverture menu*/

.menu-toggle {
    display: none;
}

#site-navigation,
#hero-widgets,
#secondary .widget-title,
#home-page-featured .widget-title,
.site-footer {
    z-index: 99999;
}


/*No link print*/
@media print {
    a[href]:after {
       content: none!important;
     }
 }
 